Последние обновления базы уязвимостей «Сканер-ВС»

Автор:

Последние обновления базы уязвимостей «Сканер-ВС»

Мы выпустили очередные обновления базы уязвимостей сканера безопасности в составе «Сканер-ВС». Набор обновлений позволяет обнаруживать уязвимости в следующих категориях:

  • базы данных;
  • веб-приложения;
  • отказ в обслуживании;
  • проверки безопасности Fedora;
  • проверки безопасности Ubuntu;
  • проверки безопасности MacOS;
  • проверки безопасности CentOS;
  • проверки безопасности Debian;
  • Windows: Microsoft Bulletins.

Идентификаторы CVE:

  • CVE-2018-1128;
  • CVE-2018-1129;
  • CVE-2018-1140;
  • CVE-2018-1417;
  • CVE-2018-3620;
  • CVE-2018-3646;
  • CVE-2018-5390;
  • CVE-2018-5391;
  • CVE-2018-5924;
  • CVE-2018-5925;
  • CVE-2018-8375;
  • CVE-2018-8382;
  • CVE-2018-8412;
  • CVE-2018-10861;
  • CVE-2018-10925;
  • CVE-2018-1000544;
  • CVE-2018-1002209.

Для получения своевременной информации по обновлению «Сканер-ВС», зарегистрируйте продукт по следующей ссылке: http://scaner-vs.ru/registration/

Для обновления «Сканер-ВС» воспользуйтесь инструкцией.

По техническим вопросам просьба обращаться на support.sca@npo-echelon.ru.

По вопросам приобретения и продления лицензии просьба обращаться на sales@npo-echelon.ru.

Об авторе

administrator